### Method

# GtkSource Encoding get_charset

#### Declaration [src]

    const gchar*
    gtk_source_encoding_get_charset (
      const GtkSourceEncoding* enc
    )

#### Description [src]

Gets the character set of the `GtkSourceEncoding`, such as “UTF-8” or “ISO-8859-1”.

#### Return value

Type: `const gchar*`

The character set of the `GtkSourceEncoding`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.